# Dashdot - Server dashboard
# Port: 3001
# Modern server dashboard

version: "3.9"

services:
  dashdot:
    image: mauricenino/dashdot
    container_name: dashdot
    ports:
      - "7512:3001"
    volumes:
      - "/:/mnt/host:ro"
    privileged: true
    stdin_open: true     # same as -it
    tty: true            # same as -it
    restart: unless-stopped
